<?php 
session_start();
if (!$_SESSION['login']) {header("Location: index.php");}
require_once('../utilesphp/sql_oop.php'); //conexion a base de datos
$fecha=$_GET['anno'].'-'.$_GET['mes'].'-'.$_GET['dia'];
$traspasos=$mysqli->query('SELECT * FROM traspasos WHERE Idsucursal="'.$_GET['Idsucursal'].'" AND fecha="'.$fecha.'"');
  $row_traspasos = $traspasos->fetch_array();
if ($traspasos->num_rows==0) {
	if (isset($_GET['Idsucursal'])) {
		$insert=$mysqli->query('INSERT INTO traspasos (fecha,Idsucursal) VALUES ("'.$fecha.'","'.$_GET['Idsucursal'].'")');
		$Idtraspaso=$mysqli->insert_id;
		$mysqli->close();
		header('Location: ../movimientos-traspasos-detalle.php?Idtraspaso='.$Idtraspaso.'&i=i');
	} else {header('Location: ../movimientos-traspasos.php');}
} else {
	$Idtraspaso=$row_traspasos['Idtraspaso'];
	header('Location: ../movimientos-traspasos-detalle.php?Idtraspaso='.$Idtraspaso);
}
if ($traspasos) {
	$traspasos->free();
}
if ($precios) {
	$precios->free();
}
?>